/* MOBILE PAGE HEADER STYLES  */
@media (max-width: 821px) {

    .headerHldr {
        width: calc(100% - 30px);
        padding: 0 15px !important;
        margin: 10px 0 !important;
        min-width: 300px;
        height: 40px;
    }
    header.hdrPos {
        width: 100%;
        min-width: 300px;
        height: 60px;
        margin: 0;
        background-color: var(--background-color);
        position: fixed;
        z-index: 10000;
        transition: background-color 0.5s;
    }

    main {
        margin-top: 60px;
    }

    .backarrow .tooltip .tooltiptext {
        bottom: auto;
        top: 125%; 
        left: -5px;
    }
    .backarrow .tooltip .tooltiptext::after {
        top: -10px;
        left: 20%;
        margin-left: -3px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #555 transparent;  /* Reverse border colors */
    }

    .navbutn-hldr {
        height: 20px;
        width: 20px;
    }
    .nav-hldr {
        height: 40px;
        padding: 0 10px 0 0;
        width: calc(100% - 114px) !important;
    }
    .navbutn-hldr i.s30 {
        font-size: 22px;
    }

    .userdeets {
        margin: 5px 0 0;
        gap: 0px;
    }

    .userdeets .msgicon,
    .userdeets .notificon,
    .userdeets .modebutn {
        margin: 0 7px !important;
    }
    .userdeets .user-hldr {
        margin: 0 17px 0 7px !important;
    }

    .userdeets i.s30 {
        font-size: 22px;
    }
    .userdeets .msgicon svg,
    .userdeets .notificon svg {
        width: 22px;
        height: 22px;
    }

    .user-hldr {
        gap: 10px;
        margin-right: 0;
    }
    .user-hldr .userdisplayname {
        display: none;
    }

    .userdeets .modebutn,
    .hdrlogin .modebutn {
        padding: 0;
        margin: 0;
        width: 24px;
        height: 24px;
    }
    .modebutn i.s22 {
        font-size: 18px;
    }

    .hdrlogin {
        height: 38px;
        padding: 2px 3px 0 0;
    }
    .hdrlogin a {
        padding: 0 10px !important;
        gap: 0px;
        font-size: 12px;
    }
    .hdrlogin a i.s22 {
        font-size: 18px;
    }

    .logo-hldr {
        display: flex;
        width: 35px;
        height: 35px;
        align-items: center;
        justify-content: start;
        overflow: hidden;
    }
    .logo-hldr a {
        height: 35px;
        width: 35px;
        overflow: hidden;
    }
    .hdr-logo { 
        height: 35px;
        margin: 0;
    }

    .useravatar img,
    .useravatar::after {
        width: 30px;
        height: 30px;
    }
    .mainnavdroplist {
        left: 10px;
        top: 30px;
    }
    .moredroplist {
        top: 35px;
        right: -25px;
        left: auto;
    }


    article.entry {
        width: calc(100% - 30px);
        margin: 10px auto 25px;
    }



    .mvrFtr {
        width: calc(100% - 30px);        
    }
    .mvrFtr.reactPg { 
        margin: -50px auto 0;
        height: auto;
        min-height: 230px;
    }
    .ftrItems {
        padding: 10px 20px;
        min-height: 35px;
    } 
    ul.ftrItemList {
        justify-content: space-between;
        gap: 3px 15px;
    }
    li.ftrListSep {
        display: none !important;
        font-weight: 300;
    }
    li.ftrListButn {
        margin: 10px auto;
    }

    .mobiBreak {

    }


    /*  fixed footer buttons */
    .ftrButns {
        height: 40px;
        width: calc(100vw - 20px);
        margin: 0 auto;
    }
    .ftrButnsHldr {
        height: 40px;
        width: calc(100vw - 20px);
        margin: 0 auto;
    }
    .butnsHldr {
        height: 30px;
        width: 100%;
        margin: 0 5px;
    }
    .ftrButn a {
        width: 100%;
        padding: 1.5px 0 4.5px;
        gap: 0px;
    }
    .ftrButn a span {
        display: none;
    }


    .logged-in .swal2-html-container {
        margin: 5px;
    }
    .swal2-container {
        z-index: 10005 !important;
    }
    .appLoginPage textarea.wpcf7-form-control.wpcf7-textarea {
        height: 90px;
    }

    .error404 .page-content {
        width: 90% !important;
        text-align: center;
    }
    .error404 h1.lgtxt30 {
        font-size: 40px !important;
        margin: 40px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        line-height: 1.2em;
    }
    .error-404.not-found,
    .error404 .search-form,
    .error404 .page-content .flexRow {
        flex-direction: column;
    }
    .error404 .page-content .othrSearchButns {
        flex-direction: row !important;
        margin-bottom: 20px;
    }
    .error404 .img404 {
        width: 70% !important;
        margin-bottom: 10px !important;
    }



}